[Desktop Entry]
Name=Test_Thumbnail
Name[ar]=اختبار_مصغّرات
Name[be]=Праверка_мініяцюр
Name[be@latin]=Праверка_мініяцюр
Name[ca]=Prova de miniatura
Name[ca@valencia]=Prova de miniatura
Name[csb]=Test_Miniaturczi
Name[de]=Test: Vorschaubilder
Name[el]=Δοκιμή εικόνας επισκόπησης
Name[gu]=ચકાસણી_થમ્બનીલ
Name[he]=בדיקת דוגמיות
Name[hi]=लघुछवि_जाँचें
Name[hne]=चिनहा_जांचव
Name[hu]=Teszt-gyorsnézet
Name[is]=Prófa_smámynd
Name[kk]=Нобайды_сынау
Name[kn]=ಸೂಚ್ಯಚಿತ್ರ_ಪರೀಕ್ಷೆ
Name[ko]=미리_보기_시험
Name[lt]=Testuoti_miniatiūrą
Name[mai]=लघुछवि_जाँचू
Name[mr]=लघुप्रतिमा_चाचणी
Name[nb]=Test_minibilde
Name[nds]=Test: Vöransicht
Name[ne]=थम्बनेल परीक्षण गर्नुहोस्
Name[nn]=Test_miniatyrbilete
Name[pa]=ਥੰਮਨੇਲ ਟੈਸਟ(_T)
Name[pl]=Test_miniaturek
Name[ro]=Test_Miniatură
Name[ru]=Проверка миниатюры
Name[se]=Geahččalan_govaš
Name[sl]=Preizkusna_sličica
Name[sv]=Testa miniatyrbild
Name[te]=టెస్‍ట్_థంబ్‌నెయిల్
Name[vi]=Thử_hình nhỏ
Name[wa]=Saye_Prévoeyaedje
Name[x-test]=xxTest_Thumbnailxx
Name[zh_CN]=测试_缩略图
Name[zh_TW]=測試_縮圖

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Rivo Laks
X-KDE-PluginInfo-Email=rivolaks@hot.ee
X-KDE-PluginInfo-Name=kwin4_effect_test_thumbnail
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Tests
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_tests
